## gtk2-engines-equinox 1.20

=== debian/changelog ===
gtk2-engines-equinox (1.20-0ubuntu1) maverick; urgency=low

  * Initial release. (LP: #593073)

 -- Maia Kozheva <sikon@ubuntu.com>  Sat, 12 Jun 2010 22:19:02 +0700
