=== debian/control ===
Source: gtk2-engines-equinox
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maia Kozheva <sikon@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.0)
Standards-Version: 3.8.4
Homepage: http://gnome-look.org/content/show.php/Equinox+Gtk+Engine?content=121881

Package: gtk2-engines-equinox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Equinox GTK+ theme engine
 Equinox is a theme engine for the GTK+ widget toolkit, a heavily modified
 derivative of the Aurora engine (version 1.40).
 .
 GTK+ is a multi-platform toolkit for creating graphical user interfaces.
