=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS = -Wl,--as-needed
VERSION = 1.20
UPSTREAM_TARBALL = http://gnome-look.org/CONTENT/content-files/121881-equinox-$(VERSION).tar.bz2

# original source is a tarball with two tarballs inside. unpack.
get-orig-source:
	wget -O- $(UPSTREAM_TARBALL) | tar -xvj
	mv equinox-gtk-engine.tar.gz ../gtk2-engines-equinox_$(VERSION).orig.tar.gz
	rm -f equinox-themes.tar.gz

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-animation
