## gtk2-engines-equinox 1.50

=== debian/changelog ===
gtk2-engines-equinox (1.50-0ubuntu4) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to try to fix FTBFS on ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 19 Dec 2013 23:46:23 -0500

gtk2-engines-equinox (1.50-0ubuntu3) trusty; urgency=low

  * Use autotools-dev to update config.{guess,sub} and fix the arm64 FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 30 Oct 2013 02:16:57 -0400

gtk2-engines-equinox (1.50-0ubuntu2) quantal; urgency=low

  * Only include <glib.h> instead of individual header files.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 27 Sep 2012 17:09:27 +0200

gtk2-engines-equinox (1.50-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Remove README.source, not needed with the 3.0 format.
  * debian/control: 
    - Bump Standards-Version to 3.9.2.
    - Depend on chrpath.
  * debian/rules:
    - Remove repack rule, not needed anymore.
    - Strip rpath.

 -- Maia Kozheva <sikon@ubuntu.com>  Tue, 03 May 2011 23:40:18 +0700
