=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Maia Kozheva <sikon@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.0)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.0), chrpath, dh-autoreconf
+Standards-Version: 3.9.2
 Homepage: http://gnome-look.org/content/show.php/Equinox+Gtk+Engine?content=121881
 
 Package: gtk2-engines-equinox
