=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS = -Wl,--as-needed

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --enable-animation

override_dh_auto_install:
	dh_auto_install
	chrpath -d debian/gtk2-engines-equinox/usr/lib/gtk-2.0/2.10.0/engines/libequinox.so
